﻿@charset "utf-8";
.bannerBlk:after, .themeBlkBlk:after, .newsBlk:after, .slider-service:after, .faqBlk:after{
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.index .mainBlk>.wrapper{padding: 24px 40px 2rem 40px;}
.index p{line-height: 1.5rem;}


.index .keyBlk{ margin: 0 0 24px 0; background: #d3e5f0; height: 2rem; width: 100%;}
.index .keyBlk .mCSB_horizontal.mCSB_inside > .mCSB_container{margin-bottom: 20px;}
.index .keyBlk .title{
	white-space: nowrap;
	float: left;    
	vertical-align: middle;
	padding: 0 29px 0 16px;
	min-width: 120px;
	height: 2rem;
	line-height: 2rem;
	color: #ffffff;
	font-size: .875rem;
	letter-spacing: .0625rem;
	position: relative;
	background: #89060c;
	background: -moz-linear-gradient(45deg, #89060c 0%, #b6202a 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, #89060c), color-stop(100%, #b6202a));
	background: -webkit-linear-gradient(45deg, #89060c 0%, #b6202a 100%);
	background: -o-linear-gradient(45deg, #89060c 0%, #b6202a 100%);
	background: -ms-linear-gradient(45deg, #89060c 0%, #b6202a 100%);
	background: linear-gradient(45deg, #89060c 0%, #b6202a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89060c', endColorstr='#b6202a', GradientType=1 );
}
.index .keyBlk .title:before{
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 2rem 20px;
	border-color: transparent transparent #d3e5f0 transparent;
}
.index .keyBlk .box{
	position: relative;
	float: left; 
	height: 2rem;
	display: block;
}
.index .keyBlk .box:after{
	content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.index .keyBlk ul{
	display: flex;
    padding-right: .5rem;
    margin-right: 0;
	height: 2rem;
	position: relative;
	width: 100%;
}
.index .keyBlk ul li{
	list-style-type: none;
	padding: 0 0 0 34px;
	position: relative;
	padding-right: 16px;
    vertical-align: middle;
}
.index .keyBlk ul li:before{
	display: block;
	width: 24px;
	height: 24px;
	content: "";
	position: absolute;
	left: 5px;
	top: 50%;
	margin-top: -12px;
	background-color: transparent;
	background-image: url(../images/icon/icon-number.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 24px 288px;
}
.index .keyBlk ul li:nth-child(1):before{ background-position: 0 0;}
.index .keyBlk ul li:nth-child(2):before{ background-position: 0 -24px;}
.index .keyBlk ul li:nth-child(3):before{ background-position: 0 -48px;}
.index .keyBlk ul li:nth-child(4):before{ background-position: 0 -72px;}
.index .keyBlk ul li:nth-child(5):before{ background-position: 0 -96px;}
.index .keyBlk ul li:nth-child(6):before{ background-position: 0 -120px;}
.index .keyBlk ul li:nth-child(7):before{ background-position: 0 -144px;}
.index .keyBlk ul li:nth-child(8):before{ background-position: 0 -168px;}
.index .keyBlk ul li:nth-child(9):before{ background-position: 0 -192px;}
.index .keyBlk ul li:nth-child(10):before{ background-position: 0 -216px;}
.index .keyBlk ul li:nth-child(11):before{ background-position: 0 -240px;}
.index .keyBlk ul li:nth-child(12):before{ background-position: 0 -264px;}
.index .keyBlk .box>ul>li{white-space: nowrap;}
.index .keyBlk .box>ul>li>a{
	display: block;
	color: #333333;
	font-size: .875rem;
	position: relative;
	border:2px solid rgba(255,255,255,0);
	line-height: 1.75rem;
}
.index .keyBlk ul li a:hover{ color: #cd2f2f; }
.key-scroll{position: relative;}
.index .keyBlk .mCSB_container .box a{white-space: nowrap; /*於此設定才不影響手機版 news slider item*/}

.index section, .index .mnaBlk{margin: 0 0 2rem 0; padding: 0 0 0 0;}
.index .mnaBlk .title{
	padding: 10px 1rem;
	font-size: 1.375rem;
	letter-spacing: .0625rem;
}
.index .mnaBlk .title .fa{ margin-right: .35rem; }
.index .mnaBlk .title .more{ font-size: .875rem; padding: .15rem 1.05rem;}
.index .mnaBlk .title .more:after{font: bold normal normal 1rem/1 FontAwesome;}

.index .themeBlk{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -.875rem;
    margin-right: -.875rem;
    clear: both;
}
.index .bannerBlk, .index .bannerBlk .blk, .index .bannerBlk .img{position: relative;}
.index .bannerBlk{display: block; margin-bottom: 1rem;}
.index .bannerBlk ul{padding: 0 0; margin: 0 0;}
.index .bannerBlk ul li{
	position: relative;
	padding: 0 0;
	margin: 0 0;
	list-style-type: none;
}
.index .bannerBlk .owl-theme .owl-nav [class*=owl-]{/*display: none;*/}
.index .bannerBlk .owl-theme:hover .owl-nav [class*=owl-]{display: block;}
.index .bannerBlk .owl-theme .owl-nav [class*=owl-]{
	margin: -44px 0 0 0; 
	background: #14406d; 
	color: #ffffff;
}
.index .bannerBlk .owl-theme .owl-nav [class*=owl-]:hover{background: #cd2f2f;}
.index .bannerBlk .owl-theme .owl-nav [class*=owl-] span{font-size: 1.5rem;}
.index .bannerBlk .owl-theme .owl-nav .owl-prev{left: -26px;}
.index .bannerBlk .owl-theme .owl-nav .owl-next{right: -26px;}
.index .bannerBlk .blk a{display: block;}
.index .bannerBlk .img{display: block; padding-bottom: 56.666%;}
.index .bannerBlk .img:before {
	display: block;
    position: absolute;
    left: 0;
    right: 0;
    content: "";
    width: 100%;
    height: 0;
    transition: .25s ease;
    overflow: hidden;
    background: rgba(0,0,0,0);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 16%, rgba(0,0,0,0.95) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(16%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.95)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 16%, rgba(0,0,0,0.95) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 16%, rgba(0,0,0,0.95) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 16%, rgba(0,0,0,0.95) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 16%, rgba(0,0,0,0.95) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
    bottom: 0;
    padding-bottom: 16.086%;
}
.index .bannerBlk .txt{
	position: absolute;
	left: 0;
	bottom: 9%;
	width: 100%;
	text-align: left;
	padding:0 2rem;	
}
.index .bannerBlk .txt p{
	font-size: 1.75rem;
	color: #ffffff;
	font-weight: bold;
	padding: 0 0;
	margin: 0 0;
	line-height: 1.25em;
	transition: all 0.125s ease-in;
	max-height: 70px;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}


.index .annexBlk{ margin: 0 0; }
.index .newsBlk .annexBlk{
	margin-left: -.875rem;
    margin-right: -.875rem;
}
.index .newsBlk .annexBlk li{
	padding: 0 .75rem 1.25rem .75rem;
    transition: all 0.25s ease-in;
}
.index .newsBlk .annexBlk .owl-theme .owl-nav [class*=owl-]{margin: -50px 0 0 0;}
.index .newsBlk .annexBlk .owl-theme .owl-nav .owl-prev{ left: -.75rem; }
.index .newsBlk .annexBlk .owl-theme .owl-nav .owl-next{ right: -.75rem; }
.index .newsBlk .annexBlk li .txt{display: block;}
.index .newsBlk .annexBlk li .txt p{
	font-size: 1.125rem;
	font-weight: bold;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 22px;
}
.index .newsBlk .annexBlk li .txt p+p{font-size: .875rem; color: #666666;}
.index .newsBlk .annexBlk li .txt span{
	display: inline-block;
	padding-top: .35rem;
	margin-right: 1rem;
	font-size: .75rem;
	color: #666;
}
.index .newsBlk .annexBlk li .txt .journalist{}
.index .newsBlk .annexBlk li a:hover, .index .newsBlk .annexBlk li a:hover p{text-decoration: none;}


.index .themeBlk .left{width: 75%; }
.index .themeBlk .right{width: 25%; }
.index .themeBlk .left, .index .themeBlk .right{padding: 0 .875rem 0 .875rem;}
.index .themeBlk .mnaBlk.live{ margin: 0 0 1.25rem 0; }
.index .themeBlk .right .title{ margin: 0 0 0 0; position: relative;}
.index .themeBlk .right .title.live:before {
    display: block;
    width: 48px;
    position: absolute;
    left: 70px;
    top: 12px;
    content: "LIVE";
    background: #e61b14;
    color: #ffffff;
    font-size: .75rem;
    text-align: center;
    padding: .25rem;
    border-radius: 3px;
}
.index .themeBlk .right .box{padding: 1rem 1rem 0 1rem; background: #ffffff;}
.index .themeBlk .right .box .slider-grid.video>li .txt{padding: 0 2px 0 2px; line-height: 1.42rem;}
.index .themeBlk .slider-grid.video{margin-top: -2px;}
.index .themeBlk .slider-grid.video>li{width: 100%;}
.index .themeBlk .slider-grid.video>li .txt{padding: .525rem 2px 0 2px;}
.index .themeBlk .slider-grid.video>li .txt p{
	font-weight: normal;
	font-size: .875rem;
	color: #333;
	line-height: 1.35rem;
	height: 40px;
	white-space: normal;
	overflow-y: hidden;
	margin-bottom: .5rem;
	margin-top: .35rem;
}
.index .themeBlk .slider-grid.video>li:hover p{color: #cd2f2f;}
.index .themeBlk .right .scm{margin: 0 0 0 0; padding: 0 0 0 0;}
.index .themeBlk .right .scm .box{padding: 1rem 1rem 1rem 1rem; display: block;}
.index .scm .box iframe{
    max-width: 100%!important;
    min-width: 100%!important;
    width: 0!important; /*debug safari iframe width*/
	max-height: 100%;
    min-height: 100%;
	height: 450px;
	max-height: 450px!important;
	margin: 0 0 0 0!important;
	border-radius: 3px; 
	border: 1px solid rgb(219, 219, 219);
	padding: 0 0!important;
	margin: 0px 0px 0!important;
	background: white!important;
	box-shadow: none!important;
}


.index .slider-grid{
	margin-left: -.875rem;
    margin-right: -.875rem;
    -ms-flex-align: start!important;
    align-items: flex-start!important;
}
.index .slider-grid>li{padding: 0 .75rem 0 .75rem; width: 25%;}
.index .slider-grid>li .img{position: relative;}
.index .slider-grid>li .img:before {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    content: "";
    width: 100%;
    height: 0;
    transition: .25s ease;
    overflow: hidden;
}
.index .slider-grid>li .img:before {
    background: rgba(58,58,58,0.75);
    background: -moz-linear-gradient(top, rgba(58,58,58,0.75) 0%, rgba(58,58,58,0) 33%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(58,58,58,0.75)), color-stop(33%, rgba(58,58,58,0)));
    background: -webkit-linear-gradient(top, rgba(58,58,58,0.75) 0%, rgba(78,78,78,0) 33%);
    background: -o-linear-gradient(top, rgba(58,58,58,0.75) 0%, rgba(58,58,58,0) 33%);
    background: -ms-linear-gradient(top, rgba(58,58,58,0.75) 0%, rgba(58,58,58,0) 33%);
    background: linear-gradient(to bottom, rgba(58,58,58,0.75) 0%, rgba(58,58,58,0) 33%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#3a3a3a', GradientType=0 );
    top: 0;
    padding-bottom: 66.666%;
}
.index .slider-grid>li:hover .img:before{padding-bottom: 0;}
.index .slider-grid>li .tag{letter-spacing: .0625rem;}
.index .slider-grid>li .txt{
	display: block;
	padding: .35rem 2px 1.65rem 2px;
}
.index .slider-grid>li p{
	font-size: 1.125rem;
	font-weight: bold;
	letter-spacing: .0375rem;
	margin: 0 0 0 0;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.index .slider-grid.video{display: block;}
.index .slider-grid.video>li {
    padding: 0 .75rem 0 .75rem;
    width: 25%;
    float: left;
}
.index .slider-grid.video>li.first{width: 50%; height: auto;padding: 0 .875rem;}
.index .slider-grid.video>li .img{padding-bottom: 56.25%;}
.index .slider-grid.video>li .img:before{padding-bottom: 56.25%;}
.index .slider-grid.video .img:after {
    display: block;
    width: 40px;
    height: 38px;
    content: "";
    position: absolute;
    left: 50%;
    margin-left: -18px;
    bottom: inherit;
    margin-top: -18px;
    background: transparent url(../images/icon/icon-share-white.png) no-repeat -521px 2px;
    text-indent: -9999px;
    border-radius: 2px;
    background-size: 567px 38px;
}
.index .slider-grid.video .tag {
    font-size: .875rem;
    color: #fff;
    padding: 15px 0 0 23px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.index .slider-grid.video .tag:before {top: 14px;}
.index .slider-grid.video a:hover .tag{display: none;}
.index .slider-grid.video>li p{height: 22px;}
.index .slider-grid.video>li.first .bg {background-color: #ffffff; padding: 1rem 1rem .75rem 1rem; margin-top: 2px;}
.index .slider-grid.video>li.first .txt{height: auto; padding-bottom: 1.875rem;}
.index.ie .slider-grid.video>li.first .txt{padding-bottom: 1.9rem;}
.index .slider-grid.video>li.first p+p{
	font-size: .875rem;
	color: #333333;
	font-weight: normal;
	margin: 0 0 0 0;
	line-height: 1.42rem;
	padding-top: .25rem;
	height: 27px;
}

@media (max-width: 1366px){
.index .newsBlk .annexBlk .owl-theme .owl-nav [class*=owl-] {margin: -84px 0 0 0;}
}


@media (max-width: 1366px){
.index.ie .slider-grid.video>li.first .txt{padding-bottom: 1.925rem;}
}


@media (max-width: 960px){
.index .mainBlk>.wrapper {padding: .5rem 1rem 2rem 1rem;}
.index .bannerBlk{margin: 0 0 2rem 0;}
.index .newsBlk{margin: 0 -.875rem 2rem -.875rem;}
.index .newsBlk .annexBlk{margin: 0 0;}
.index .newsBlk .owl-theme .owl-nav.disabled+.owl-dots{margin: 0 0;}
/*.index .newsBlk .annexBlk .owl-theme .owl-dots .owl-dot, .index .newsBlk .annexBlk .owl-theme .owl-dots .owl-dot:nth-child(3n+1){display: none;}
.index .newsBlk .annexBlk .owl-theme .owl-dots .owl-dot:nth-child(2n+1){display: inline-block;}*/
.index .slider-grid>li{width: 33.33%;}
.index .themeBlk .left, .index .themeBlk .right{width: 100%;}
.index .themeBlk .right{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0 0 0 0;
    margin-left: .125rem;
    margin-right: .125rem;
}
.index .themeBlk .right .mnaBlk{
	width: 50%;
	padding: 0 .75rem 0 .75rem;
	margin: 0 0 0 0;
}
.index .themeBlk .right .mnaBlk.live{padding: 0 .875rem 0 .75rem;}
.index .themeBlk .right .mnaBlk.scm{padding: 0 .75rem 0 .875rem;}
.index .themeBlk .right .live .box, .index .themeBlk .right .scm .box{ min-height: 453px;}
.index .scm .box iframe{height: 400px; max-height: 400px!important;}
.index .slider-grid.video>li.first p{height: auto; margin-bottom: 0;}
}

@media (max-width: 768px){
.index .bannerBlk .txt {padding: 0 1rem;}
.index .bannerBlk .txt p{font-size: 1.5rem; max-height: 58px;}
.index .bannerBlk .owl-theme .owl-nav [class*=owl-], .index .newsBlk .annexBlk .owl-theme .owl-nav [class*=owl-]{display: none;}
.index .themeBlk .slider-grid.video>li .txt p{height: auto;margin-bottom: 1rem;}
.index .slider-grid>li{width: 50%;}
.index .slider-grid>li .txt{padding-bottom: 1.65rem;}
.index .slider-grid.video>li.first .txt{padding-bottom: 0;}
.index .slider-grid.video>li.first{width: 100%; margin-bottom: 1.5rem; margin-top: -14px;}
.index .slider-grid.video>li.first .bg{margin-top: 0;}
.index .slider-grid.video>li.first:hover{
	-webkit-transform: translateY(0) scale3d(1,1,1);
    -ms-transform: translateY(0) scale3d(1,1,1);
    transform: translateY(0) scale3d(1,1,1);
}
.index .slider-grid.video>li {width: 50%;}
.index .slider-grid>li p, .index .slider-grid.video>li p{/*height: 50px; white-space: normal;*/}
.index .slider-grid.album>li .txt{padding: .35rem 2px 1.65rem 2px;}
}


@media (max-width: 640px){
.index .mainBlk>.wrapper {padding: .5rem 1rem 0 1rem;}
.index .themeBlk, .index section, .index .mnaBlk{/*margin: 0 0;*/}
.index .themeBlk .right .live .box{ min-height: 250px; margin: 0 0 2rem 0;}
.index .themeBlk .right .scm .box{min-height: 250px; margin: 0 0 0 0;}
.index .slider-grid>li{width: 50%;}
.index .themeBlk{margin-left: 0; margin-right: 0;}
.index .themeBlk .left, .index .themeBlk .right{display: block;}
.index .themeBlk .left, .index .themeBlk .right, 
.index .themeBlk .right .mnaBlk.live, 
.index .themeBlk .right .mnaBlk.scm{padding: 0 0;}
.index .themeBlk .right{margin-left: 0; margin-right: 0;}
.index .themeBlk .right .mnaBlk{width: 100%;}
.index .themeBlk .right .mnaBlk.scm{margin: 0 0;}
}